unit UFrmMsgClient;

interface

uses
  Windows, Messages, SysUtils, Classes, Graphics, Controls, Forms, Dialogs,
  dxCore, dxButton, lmdctrl, lmdstdcS, lmdextcS, ExtCtrls, XP_Form,
  StdCtrls, XP_Button;

type
  TFrmMsgClient = class(TForm)
    tfXPForm1: TtfXPForm;
    Image1: TImage;
    Image2: TImage;
    lblusuario: TLMDLabelFill;
    lblmensagem: TLMDLabelFill;
    Panel1: TPanel;
    Panel2: TPanel;
    tfXPButton1: TtfXPButton;
    procedure Button1Click(Sender: TObject);
    procedure tfXPButton1Click(Sender: TObject);
  private
    { Private declarations }
  public
    { Public declarations }
  end;

var
  FrmMsgClient: TFrmMsgClient;

implementation

{$R *.DFM}

procedure TFrmMsgClient.Button1Click(Sender: TObject);
begin
   close;
end;

procedure TFrmMsgClient.tfXPButton1Click(Sender: TObject);
begin
   close;
end;

end.
